Subject: FW: 51st IETF - Calendaring and Scheduling WG (calsch)

From: [email-masked]
Date: Tue, 24 Jul 2001 12:16:58 -0400

Note to the group.  We will add CPL reconciliation to our agenda in 
London.  I insured we were not up against their working group time when I 
scheduled our meeting.  Let's see if we can come to a resolution in London 
or at least state publicly whether it can be resolved.
----- Forwarded by Pat R Egen/Egen Consulting/01 on 07/24/01 12:14 PM 
-----

Jonathan Rosenberg <[email-masked]>
07/24/01 11:49 AM

        To:     "[email-masked]'" <[email-masked]>
        cc:     "[email-masked]'" <[email-masked]>, "Lennox, Jonathan (E-mail)" 
<[email-masked]>
        Subject:        FW: 51st IETF - Calendaring and Scheduling WG (calsch)

Patricia, Bob,

I noticed that CPL reconciliation was not on the agenda. Is that subsumed
within one of the other items below? This issue is still holding up CPL 
and
I would like to get it resolved.

Thanks,
Jonathan R.

---
Jonathan D. Rosenberg, Ph.D.                72 Eagle Rock Ave.
Chief Scientist                             First Floor
dynamicsoft                                 East Hanover, NJ 07936
[email-masked]                     FAX:   (973) 952-5050
http://www.jdrosen.net                      PHONE: (973) 952-5000
http://www.dynamicsoft.com

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Friday, July 20, 2001 10:34 AM
Subject: 51st IETF - Calendaring and Scheduling WG (calsch)

Calendaring and Scheduling WG (calsch)

Wednesday, August 09 at 0900-1130
==================================

CHAIRS: Pat Egen <[email-masked]>
        Bob Mahoney <[email-masked]>

AGENDA:

Agenda Bashing
Guide to Internet Calendaring
CalConnect Interoperability results - next plans
iCalendar Updates
Other drafts - SKICAL, CRISP
CAP draft
Update charter